* {
    margin:0; 
    padding:0;
}

nav {
   margin:auto;
   text-align: center;
   width: 100%;
   font-family: arial;
} 

nav ul {
   background:#37988e;
   padding: 0 20px;
   list-style: none;
   position: relative;
   display: inline-table;
   width: 100%;
}

nav ul li{
   float:left;
}

nav ul li:hover{
   background:#62cebc;
}

nav ul li:hover a{
    color:#000;
}

nav ul li a{
    display: block;
    padding: 25px;
    color: #fff;
    text-decoration: none;
}

body {
    background-image: url("seaa.jpg");
    background-color: #cccccc;
}

th{
    font-size: 25px;
    font-family: "Georgia";
}

td{
    padding: 5px;
    font-size: 20px;
    font-family: "Georgia";
    color: #093f39;
    background-color: rgba(255, 255, 255, 0.829);
}

.container{
  margin-top: 100px;
  margin-bottom: 100px;
  margin-right: 150px;
  margin-left: 80px;
  padding: 30px;
}


